/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Templates"; ObjectID = "daH-5p-erp"; */
"daH-5p-erp.ibExternalAccessibilityDescription" = "Vorlagen umschalten";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "Ekg-jm-7QS"; */
"Ekg-jm-7QS.ibExternalAccessibilityDescription" = "Suche";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "JE7-KK-Kpi"; */
"JE7-KK-Kpi.ibExternalAccessibilityDescription" = "Eingaben entfernen";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "vtW-aY-MmK"; */
"vtW-aY-MmK.ibExternalAccessibilityDescription" = "Eingabe";

